* { margin: 0; padding: 0; border: none; outline: none; line-height: 1.4em }
body { padding: 10px; background: #e2e2e2; font-family: verdana, sans-serif }
h1 { font-size: 1.5em; color: #c20000; font-family: cambria, serif }
img { vertical-align: middle }
p { margin: 10px; font-size: 0.8em }
#container { max-width: 640px; margin: 0 auto; border-radius: 1em; box-shadow: 0 0 3px 1px #555; -webkit-box-shadow: 0 0 3px 1px #555 }
#header { background: #018ac1 url('images/header.gif') repeat-x; border-bottom: 1px solid #003877; border-radius: 1em 1em 0 0 }
#message { padding: 10px 5px; font-size: 0.9em; color: #fff; text-shadow: 1px 1px #444 }
#main { padding: 10px; background: #fff }
.page-title { margin-left: 10px }
form { margin-bottom: 30px }
input { margin: 5px 0; font-family: verdana, sans-serif }
input[type='text'], input[type='email'] { padding: 6px; width: 75%; max-width: 240px; color: #666; font-size: 0.8em; border: 1px solid #666; border-radius: 0.4em }
input[type='submit'] { padding: 6px 10px; background: #006b96 url('images/button.gif'); color: #fff; font-size: 0.8em; font-weight: bold; text-shadow: 1px 1px #333; border: 1px solid #354954; border-radius: 0.4em }
input[type='submit']:active { background: #00a0c5 }
#footer { background: #ededed url('images/footer.gif') repeat-x; border-top: 1px solid #ccc; border-radius: 0 0 1em 1em }
#nav { padding: 10px 5px; font-size: 0.5em; font-weight: none }
#nav a { margin: 0 8px; color: #016b96; text-decoration: none }
#nav a:active { color: #000 }
.center { text-align: center }
.left { text-align: left }
@media all and (max-width: 250px) {
	body { padding: 4px }
	#main { padding: 10px 5px }
	#header, #footer { font-size: 0.8em }
	h1 { font-size: 1.3em }
}